/* Stylesheet for CPE */
*{
margin:0px;
padding:0px;
}
body{
width:100%;
height:100%;
color:#000;
background:none;
font-family: hlight;
}
a, a:visited{
border:none !important;
color:#000;
text-decoration:none;
}
a:hover{
color:#74a5cd;
}
a.active{
color:#74a5cd;
}
#header{
position:absolute;
top:0;
left:0;
width:100%;
height:64px;
overflow:hidden;
display:block;
background-color:#fff;
z-index:999 !important;
}
#footer{
position:absolute;
bottom:0;
left:0;
width:100%;
height:64px;
display:block;
background-color:#fff;
z-index:999 !important;
}
.wrapper{
max-width:960px;
width:100%;
margin:0 auto;
}
#weblogo{
margin-top:8px;
margin-left:8px;
}
@font-face {
    font-family: 'hlight';
    src: url('/font/29BC74_0_0.eot');
    src: local('?'),
    url('/font/29BC74_0_0.eot?#iefix') format('embedded-opentype'),
    url('/font/29BC74_0_0.woff') format('woff'),
    url('/font/29BC74_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
h1{
	font: 50px Tahoma, Helvetica, Arial, Sans-Serif;
	text-align: center;
	color: #222; text-shadow: 0px 2px 3px #555;
}
h2{
	font: 20px Tahoma, Helvetica, Arial, Sans-Serif;
	color: #222;
  padding-left:10px;
  margin-top:15px;
  
}
h4{
  color:#5a9acf;
  font-size:70px;
  text-align:center;
  margin-left:100px;
  margin-right:100px;
  font-family:Tahoma;
  text-shadow: 2px 2px #7f7f7f;
}
.titlebox{
  width:100%;
  height:70px;
  background-color:#474747;
}
#navigation{
float:right;
list-style:none;
}
#navigation li{
display:inline-block;
font-size:16px;
margin-top:24px;
padding-left:10px;
padding-right:10px;
}
.contactbox{
margin-left:8px;
width:98%;
min-height:400px;
display:block;
margin-bottom:65px;
background:rgba(0,0,0,0.2);
}
.whitetext{
display:block;
z-index:999 !important;
color:#FFF;
padding:16px;
}
#footertext{
margin-top:18px;
padding-left:8px;
padding-right:8px;
}
.small{
font-size:12px;
}

@media screen and (max-width: 480px)  
{         
     #navigation {
         display:none;
     }
     #footer{
         display:none;
     }
}  

.downloadbox{
list-style:none;
margin-top:15px;
color:#fff;
}   
.downloadbox li{
display:inline;
margin-left:25px;
line-height:30px;
height:30px;
color:#fff;
}
.downloadbox li img{
height:30px;
}
.downloadbox li a{
color:#fff;
}

.downloadbox2{
list-style:none;
margin-top:15px;
color:#fff;
}   
.downloadbox2 li{
display:inline;
margin-left:25px;
line-height:60px;
height:60px;
color:#fff;
}
.downloadbox2 li img{
height:60px;
}
.downloadbox2 li a{
color:#fff;
}
.video{
margin-left:10px;
margin-right:10px;
display:block;
height:330px;
}
.contactbox p{
color:#fff;
padding:10px;
}

.projectlist{
    margin-top:25px;
    margin-left:10px;
}

.projectlist td a{
  color:#031c58;
  text-decoration:none;
}
.projectlist td a:hover{
  text-decoration:underline;
}


.softwarelist {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: calc(100% - 20px);
  margin-left:10px;
  margin-top:30px;
}


.softwarelist td, .softwarelist th {
  border: 1px solid #ddd;
  padding: 8px;
}

.softwarelist tr:nth-child(even){background-color: #f2f2f2;}

.softwarelist tr:hover {background-color: #ddd;}

.softwarelist th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #474747;
  color: #000;
}


